Subject: Re: [PATCH 0/2] powerpc: Remove support for ppc405/440 Xilinx platforms

From: Segher Boessenkool <[email-masked]>
Date: Tue, 31 Mar 2020 12:51:23 -0500

On Tue, Mar 31, 2020 at 08:56:23AM +0200, Christophe Leroy wrote:
> While we are at it, can we also remove the 601 ? This one is also full 
> of workarounds and diverges a bit from other 6xx.
> 
> I'm unable to find its end of life date, but it was on the market in 
> 1994, so I guess it must be outdated by more than 10-15 yr old now ?

There probably are still some people running Linux on 601 powermacs.

Segher